Source: elvish
Section: shells
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <zhsj@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-coreos-bbolt-dev,
               golang-github-creack-pty-dev,
               golang-github-google-go-cmp-dev,
               golang-github-mattn-go-isatty-dev,
               golang-github-sourcegraph-go-lsp-dev,
               golang-github-sourcegraph-jsonrpc2-dev,
               golang-golang-x-sys-dev,
               pandoc,
Standards-Version: 4.6.0
Homepage: https://elv.sh
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/go-team/packages/elvish
Vcs-Git: https://salsa.debian.org/go-team/packages/elvish.git
XS-Go-Import-Path: src.elv.sh
Testsuite: autopkgtest-pkg-go

Package: elvish
Architecture: any
Built-Using: ${misc:Built-Using},
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Expressive programming language and versatile interactive shell
 Elvish is a cross-platform shell, supporting Linux, BSDs and Windows.
 It features an expressive programming language, with features like namespace
 and anonymous functions, and a fully programmable user interface with friendly
 defaults. It is suitable for both interactive use and scripting.
